body {
            background-color: #f6f8fa;
            color: #333;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }
        nav {
				background-color: #4A9FC6;    
				    
        }
        nav li {
				color: white;        
        }
        nav ul {
            display: flex;
            justify-content: flex-end;
            list-style-type: none;
            padding: 0;
        }
        nav a {
            color: #333;
            text-decoration: none;
            padding: 0 15px;
        }
        nav a:hover, nav a:focus {
            color: #017ac6;
        }
        .container {
            padding: 2rem;
            max-width: 1200px;
            margin: auto;
            background-color: #ffffff;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }
        .header {
				text-align: center; 
				width: 100%; 
				font-size: 150%;        
        }
        footer {
            background-color: #ffffff;
            text-align: center;
            padding: 1rem 0;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }
        h2, h3 {
            color: #017ac6;
        }
        button {
            background-color: #017ac6;
            color: #ffffff;
        }
        button:hover {
            background-color: #005ea2;
        }
        ul{
			margin-top: 5px; margin-bottom: 5px; margin-left: 10px;        
        }